how do i know if i have 1.5.1?

Discussion in 'Acekard' started by takun32, Jan 14, 2010.

  1. takun32
    OP

    takun32 GBAtemp Regular

    Member
    2
    Jul 27, 2007
    Canada
    i checked help and it saids 1.5 but i already replaced all the files in the akaio folder. also when i update it get a message(the page looks diffrent now though)"updating loaders to coincide with the 1.5.1 release" sorry english is my 3rd language so i dont really know what that means. if i was to guess then id say i didnt do it properly.

    but then again when i loaded up my zelda file it was corrupted. but it worked again when i changed it to 4mbs.... so did i update correctly?
     
  2. CannonFoddr

    CannonFoddr Regular GBATemp Lurker

    Member
    3
    Sep 23, 2006
    Sitting by computer
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice